/* .env.local example*/

ESLINT_NO_DEV_ERRORS=true
NEXT_PUBLIC_MAINNET_PROVIDER_URL='https://mainnet.infura.io/v3/091a03fbd2eb499c800e06ef085fb1d2'
NEXT_PUBLIC_BSC_PROVIDER_URL='https://bsc-dataseed.binance.org/'
NEXT_PUBLIC_RINKEBY_PROVIDER_URL='wss://rinkeby.infura.io/ws/v3/ea6ef781f79b4021a6f8ff36278d7289'
NEXT_PUBLIC_ROPSTEN_PROVIDER_URL='https://eth-ropsten.alchemyapi.io/v2/wbsH-Ihl4guFWnM4klEJxh5r64KRp3LV'
NEXT_PUBLIC_PALM_MAINNET_PROVIDER_URL='https://palm-mainnet.infura.io/v3/091a03fbd2eb499c800e06ef085fb1d2'
NEXT_PUBLIC_PALM_TESTNET_PROVIDER_URL='https://palm-testnet.infura.io/v3/091a03fbd2eb499c800e06ef085fb1d2'
NEXT_PUBLIC_LOCAL_PROVIDER_URL='ws://localhost:8545'
NEXT_PUBLIC_API_URL='https://test.influencebackend.xyz'
NEXT_PUBLIC_PREFIX='INF'
NEXT_PUBLIC_DEFAULT_CHAIN_ID='1'
NEXT_PUBLIC_VERSION=$npm_package_version